<?xml version="1.0" encoding="utf-8"?>
<root>
	<items>
		<item id="1" icon="10" url="abc" name="麻将" param="wahjong"/>
		<item id="2" icon="0" url="abc" name="跑得快(争上游)" param="big25"/>
		<item id="3" icon="11" url="abc" name="斗地主" param="harvesttime" />
		<item id="4" icon="8" url="abc" name="火柴人大战" param="stwack" />
		<item id="5" icon="9" url="abc" name="寿司道" param="sushido" />
		<item id="6" icon="5" url="abc" name="疆域之争" param="wahlords" />
		<item id="7" icon="4" url="abc" name="对对碰" param="matchit" />
		<item id="8" icon="3" url="abc" name="猜字谜" param="groword" />
		<item id="9" icon="6" url="abc" name="天珠算 " param="numeroid" />
		<item id="10" icon="1" url="abc" name="国际象棋" param="checkmate" />
		<item id="11" icon="2" url="abc" name="中国象棋" param="dynastychess" />
		<item id="12" icon="7" url="abc" name="疯狂桥牌" param="zanybridge" />
	</items>
</root>